CHARMAP(1)

NAME
Charmap - a character map

SYNOPSIS
Charmap

OPTIONS
Charmap has no options.

DESCRIPTION
This manual page documents briefly the Charmap command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Charmap is a character map. It is developed using the GNUstep development environment (www.gnustep.org) and is meant to contribute to GNUstep's promise towards a desktop environment. Charmap offers font selection, allowing one to easily see all the glyphs which a particular font offers. Perhaps Charmap's biggest advantage is its support for displaying Unicode information.

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).